
.sliderTab {
  position: relative;
  width: 640px;
  margin: 0px auto;
   border: solid 1px #ccc;
    padding: 12px;
    box-sizing: border-box;
    border-radius: 50px;
 
}
@media (max-width: 479px) {
  .sliderTab {
    width: 100%;
  }
}
.sliderTab .swiper-slide {
  padding: 0 4px;
  width: auto;
}
.sliderTab .swiper-slide a {
  display: block;
  color: #333;
  letter-spacing: 0.05em;
  transition: 0.25s;
}
.sliderTab .swiper-slide a .slide__nav:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px;
/*  background: var(--color1);*/
  transform: translateX(-50%);
  transition: 0.25s;
}
.sliderTab .swiper-slide.on .slide__nav {
 
  background-color: #FFD37B;
  border-radius: 50px;
 
}
.sliderTab .swiper-slide.on .slide__nav:after {
  width: 100%;
}
.sliderTab .slide__nav {
  padding: 15px 32px 12px 32px;
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  white-space: nowrap;
  font-size: 15px;
  line-height: 1;
  color: #333;
  transition: 0.25s;
    background-color: #D5D5D5;
    border-radius: 50px;
}
.sliderTab .sliderTab__next,
.sliderTab .sliderTab__prev {
  position: absolute;
  top: 0;
  z-index: 100;
  display: flex;
  align-items: center;
  width: 60px;
  height: 100%;
  transition: 0.25s;
}
.sliderTab .sliderTab__next.swiper-button-disabled,
.sliderTab .sliderTab__prev.swiper-button-disabled {
  opacity: 0;
  pointer-events: none;
}
.sliderTab .sliderTab__next span,
.sliderTab .sliderTab__prev span {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 40px;
  height: 40px;
  cursor: pointer;
}
.sliderTab .sliderTab__next svg,
.sliderTab .sliderTab__prev svg {
  width: 20px;
  height: 20px;
}
.sliderTab .sliderTab__next {
   
  justify-content: flex-end;
  right: -300px;
    margin-top: 60%;
    background-color: #FFD37B;
    padding: 10px 20px;
    border-radius: 100px;
    color: #fff;
   
}
.sliderTab .sliderTab__next span {
  justify-content: flex-end;
   
}
.sliderTab .sliderTab__prev {
  justify-content: flex-start;
  left: -300px;
     margin-top: 60%;
     background-color: #FFD37B;
    padding: 10px 20px;
    border-radius: 100px;
    color: #fff;
}
.sliderTab .sliderTab__prev span {
  justify-content: flex-start;
}

.sliderContent {
    width: 100%;
    overflow-x: hidden;
}
.sliderContent .swiper-slide {
  padding: 0 30px;
}
.sliderContent .swiper-slide .title {
  margin-bottom: 15px;
  font-size: 30px;
 
}
.sliderContent .swiper-slide .content {
  margin: 0 auto;
  width: 60%;
/*
  font-size: 14px;
  line-height: 2;
*/
}

@media screen and (max-width: 950px) {
.sliderContent .swiper-slide .content {
  margin: 0 auto;
  width: 90%;
  font-size: 14px;
  line-height: 2;
}
}
@media screen and (max-width: 650px) {
.sliderContent .swiper-slide .content {
  margin: 0 auto;
  width: 100%;
  font-size: 14px;
  line-height: 2;
}
}
